Summary: An op5 Monitor plugin to monitor RITTAL-CMC-TC using SNMP
Name: monitor-plugin-check_cmc
Version: %{op5version}
Release: %{op5release}%{?dist}
License: GPL
Group: op5/system-addons
URL: http://www.op5.com/support
Source0: %name-%version.tar.gz
Prefix: /opt/plugins
BuildRoot: %{_tmppath}/%{name}-%{version}
Requires: perl(Net::SNMP)
Requires: perl(Nagios::Plugin)

%description
The purpose of this plugin is to monitor Rittal-CMC-TC via SNMP and it is
intended to be used as a Nagios plugin <http://www.nagios.org/> through
op5 Monitor <http://www.op5.com>.

%prep
%setup -q

%build
%__make

%install
make DESTDIR=%buildroot%prefix install
pushd %buildroot%prefix
	ln -s check_cmc check_cmc.pl
popd

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%attr(755,root,root) /opt/plugins/check_cmc
%attr(755,root,root) /opt/plugins/check_cmc.pl

%doc LICENSE

%changelog
* Mon May 24 2013 Anton Löfgren <alofgren@op5.com>
Inital repository migration packaging
